<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta http-equiv="X-UA-Compatible" content="ie=edge" />
		<title>uHost Customers</title>
		<link rel="shortcut icon" href="../favicon.png" />
		<link
			href="https://fonts.googleapis.com/css?family=Anton|Montserrat:400,700"
			rel="stylesheet"
		/>
		<link rel="stylesheet" href="../shared.css" />
		<link rel="stylesheet" href="customers.css" />
	</head>

	<body>
		<script defer src="../shared.js"></script>
		<div class="backdrop">

		</div>
		<header class="main-header">
			<div>
				<button class="toggle-button">
					<span class="toggle-button__bar"></span>
					<span class="toggle-button__bar"></span>
					<span class="toggle-button__bar"></span>
				</button>
				<a href="../index.html" class="main-header__brand">
					<img src="../images/uhost-icon.png" alt="" />
				</a>
			</div>
			<nav class="main-nav">
				<ul class="main-nav__items">
					<li class="main-nav__item">
						<a href="../packages/index.html">Packages</a>
					</li>
					<li class="main-nav__item">
						<a href="index.html">Customers</a>
					</li>
					<li class="main-nav__item main-nav__item---cta">
						<a href="../start-hosting/index.html">Start Hosting</a>
					</li>
				</ul>
			</nav>
		</header>

		<nav class="mobile-nav">
			<ul class="mobile-nav__items">
				<li class="mobile-nav__item">
					<a href="../packages/index.html">Packages</a>
				</li>
				<li class="mobile-nav__item">
					<a href="index.html">Customers</a>
				</li>
				<li class="mobile-nav__item mobile-nav__item--cta">
					<a href="../start-hosting/index.html">Start Hosting</a>
				</li>
			</ul>
		</nav>

		<main>
			<div>
				<div class="testimonial" id="customer-1">
					<div class="testimonial__image-container">
						<img
							src="../images/customer-1.jpg"
							alt="Mike Statham - Customer"
							class="testimonial__image"
						/>
					</div>
					<div class="testimonial__info">
						<h1 class="testimonial__name">Mike Statham</h1>
						<h2 class="testimonial__subtitle">
							Founder of
							<a href="tech-analysis.com">tech-analysis.com</a>
						</h2>
						<p class="testimonial__text">uHost helped me realize my
project with a highly
							constrained budget in like no time.</p>
					</div>
				</div>
				<div class="testimonial" id="customer-2">
					<div class="testimonial__info">
						<h1 class="testimonial__name">John Mellow</h1>
						<h2 class="testimonial__subtitle">
							Hosts his private videos on uHost.
						</h2>
						<p class="testimonial__text">
							I worked as a blogger and always looked for an
							integrated hosting and file storage solution. I
							found it in uHost!
						</p>
					</div>
					<div class="testimonial__image-container">
						<img
							src="../images/customer-2.jpg"
							alt="John Mellow - Customer"
							class="testimonial__image"
						/>
					</div>
				</div>
			</div>
		</main>
		<footer class="main-footer">
			<nav>
				<ul class="main-footer__links">
					<li class="main-footer__link">
						<a href="#">Support</a>
					</li>
					<li class="main-footer__link">
						<a href="#">Terms of Use</a>
					</li>
				</ul>
			</nav>
		</footer>
	</body>
</html>
